» Ubuntu » Pakiety

Error

two or more packages specified (megaglest-dbg precise)